#navcontainer 
{
	border: 0px;
	width: 160px;
	background: #fff;
}

#navcontainer ul
{
margin: 0;
padding: 0;
list-style-type: none;
}

#navcontainer li { margin: 0px; }

#navcontainer a
{
	display: block;
	padding: 6px 6px 6px 12px;
	background-color: #fff;
	text-decoration: none;
	font-size:medium;

}

#navcontainer a:hover
{
	background-color: #fff;
	text-decoration: none;
	font-size:medium;
                     color:#00cccc;

}

#navcontainer a:active {
	background-color: #fff;
	text-decoration: none;
	font-size:medium;
}

#navcontainer a:selected {
	background-color: #fff;
	text-decoration: none;
	font-size:medium;
  color:#00cccc;


}

#navcontainer ul ul 
{
display:none; 
}

#navcontainer ul ul a
{
	display: block;
	padding: 6px 3px 6px 27px;
	background-color: #fff;
	text-decoration: none;
}
.button { text-decoration:none; color:#000000}
.buttontext {
	color:#000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:medium;

}


#navcontainer ul li a:hover
{
	background-color: #fff;
	text-decoration: none;
	font-size:medium;
                     color:#00cccc;

}

#navcontainer ul li a:active {
	background-color: #fff;
	text-decoration: none;
	font-size:medium;
}

#navcontainer ul li a:selected {
	background-color: #fff;
	text-decoration: none;
	font-size:medium;
  color:#00cccc;


}




#navcontainer ul ul li { margin: 0; text-decoration: none;
}

#navcontainer ul ul a:hover
{
	background-color: #fff;
	text-decoration: none;
  color:#00cccc;
}

#navcontainer ul ul a:selected{
	background-color: #fff;
	text-decoration: none;
  color:#00cccc;
}
